page-dr-login {
    .scroll-content{
        background-color: white;
    }
.DrName{
   
    font-size: 17px;
    padding-top: 3px;
    color: white;
}
.logoImage{
    margin-top: 15px
}


.profile-left{
    padding-left: 0px;
    }
    .grid-image{
        padding-left: 3px;
        margin-top: 2px;
        height: 58px;
        width: 72px;
        padding-bottom: 0px;
    }
.ion-app.md{
    background-color: #00AA8D;
}
.ApointmentButton{
    margin-left: auto;
    margin-right: auto;
    background-color: #00AA8D;
   
}
.button-md{
    text-transform: initial;
    margin-bottom: 0px;
    padding-top: 29px;
    padding-bottom: 25px;
    font-size: 2rem;
    background-color: transparent;
    box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0px rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0)
}
.allappoinbtn{
    text-transform: initial;
    color:white;
    background-color: #00AA8D;
    font-size: 1.5rem;
}
.button-round-md {
    border-radius: 64px;
    padding: 0 1.6rem;
}
.NavImg{
   height: 33px;
   width: 33px;
}
.card-md{
    border-radius: 10px;
    padding: 9px 5px;
    background-color: #f1f1f1;
}   
.Allfecilities{
   width:30px;
   height:30px;
   margin-left: 35%;
}
.item-md p{
    color:black;
}
.text{
    padding-left: 30%;
}
.footer-md::before, .tabs-md[tabsPlacement="bottom"] > .tabbar::before{
    top: 0px !important;
    height: 0px !important;
}
.header-md::after, .tabs-md[tabsPlacement="top"] > .tabbar::after, 
.footer-md::before, .tabs-md[tabsPlacement="bottom"] > .tabbar::before{
    height: 0px;
}

ion-header {
    background-color: #00AA8D;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 10;
    display: block;
    width: 100%;
}
}
